Subject: Re: unable to retrieve new files from the server

From: Jakub Narebski <[email-masked]>
Date: Sat, 11 Sep 2010 10:41:13 -0700 (PDT)

Andy <[email-masked]> writes:

> I did a git clone https://..../abc.git.  everything was fine.
> 
> Now there are new files on the server and I did a git pull and it said
> everything is up to date.  But I still do not see the new files on my
> machine.  
> 
> How do I pull all new files down to my machine?

Did those files were comitted?  If you are using "dumb" HTTP
transport, is git-update-server-info run on server after committing?

-- 
Jakub Narebski
Poland
ShadeHawk on #git